@media only screen and (min-width: 320px) {
    .admin-bar .mob-menu-wrap .bg-area,
    .site-mob-menu-4 .mob-menu-wrap .content {
        padding-top: 0px;
    }
}

@media only screen and (min-width: 480px) {
    .page-template-page-equipe #content .split-design-1.preview-1 .preview-mini-wrap,
    .page-template-page-partenaire #content .split-design-1.preview-1 .preview-mini-wrap,
    .page-template-page-histoire #content .split-design-1.preview-1 .preview-mini-wrap,
    .page-template-page-publication #content .split-design-1.preview-1 .preview-mini-wrap,
    .page-template-page-conseil-eclaireurs #content .split-design-1.preview-1 .preview-mini-wrap {
        height: 100%;
        display: flex;
    }
    .montant-list li {
        width: 30%;
    }
    .page-template-page-equipe #content .preview-1 .meta .title,
    .page-template-page-partenaire #content .preview-1 .meta .title,
    .page-template-page-histoire #content .preview-1 .meta .title,
    .page-template-page-publication #content .preview-1 .meta .title,
    .page-template-page-conseil-eclaireurs #content .preview-1 .meta .title {
        font-size: 18px;
    }
}

@media only screen and (min-width: 481px) {
    .block-title-1 .page-title.block-title:after {
        top: 0.8em;
    }
    .block-title-1 .block-title::after {
        display: flex;
    }
    .block-title-1 .block-title {
        display: flex;
    }
}

@media only screen and (min-width: 768px) {
    .reason-container {
        height: 412px;
    }
    .reason-hover-content {
        height: 300px;
    }
    .main-navigation.stuck .logo-menu-wrap {
        display: none;
    }
    .main-navigation {
        font-size: 9px;
        z-index: 999!important;
    }
    .search-header {
        padding: 42px 0!important;
    }
    .theme-title h1.page-title.block-title {
        font-size: 30px;
    }
    .article-search-title h4 {
        font-size: 22px;
    }
    /****** ******* *******
******* counter *******
******* ******* ******/
    .block-plantons .chiffres {
        line-height: 36px;
        font-size: 23px;
    }
    .block-plantons .chiffres span {
        padding: 10px 5px;
    }
    /****** *********** *******
******* counter end *******
******* *********** ******/
    .liste-expert .slick-arrow {
        height: auto;
    }
    .premium-blog-thumb-effect-wrapper.expert {
        height: auto;
    }
    .template2 .premium-blog-entry-title.expert a {
        font-size: 25px;
    }
    /****** **************** *******
******* eclaireur widget *******
******* **************** ******/
    .category_eclaireur.sidebar {
        width: 70%;
        margin-left: 15%;
    }
    .black-block-cover-image {
        height: 210px;
        width: 310px;
    }
    /****** ************** *******
******* page fondation *******
******* ************** ******/
    .membre-liste ul {
        margin-left: 0;
    }
    .membre-liste ul li {
        margin-bottom: 0;
    }
    .membre-liste strong {
        margin: 0;
    }
    .article-search-content {
        font-size: 15px;
        line-height: 22px;
    }
    .maintenance-content p:first-child {
        font-size: 43px;
    }
    .maintenance-content p:nth-child(2n) {
        font-size: 21px;
    }
    .page-template-page-maintenance #contents-wrap2 {
        top: 50px;
        position: relative;
    }
    .article-search-title h4 {
        line-height: 30px;
    }
    .theme-title {
        padding-top: 50px;
        padding-bottom: 30px;
    }
    .article-search-image {
        height: 370px;
    }
    .maintenance-image {
        height: 480px;
    }
    .pop-titre-1 {
        font-size: 25px;
        line-height: 30px;
    }
    .pop-titre-2 {
        font-size: 24px;
        line-height: 30px;
    }
    .faire-don-button-text {
        margin-top: 85px;
        margin-bottom: 0;
    }
    .form-group-container {
        padding: 0 45px;
    }
    .green_button_container .elementor-widget-container {
        display: block;
    }
    #formgroup-ami h3 {
        margin-top: 7px;
    }
    .m-b-md-25 {
        margin-bottom: 25px;
    }
    div#formgroup-ami label {
        text-align: right;
        margin-top: 0;
        font-weight: 600;
    }
    div#formgroup-ami p {
        margin-bottom: 30px;
    }
    .step-link {
        display: block;
        padding-bottom: 20px;
    }
    .m-t-md-52 {
        margin-top: 52px
    }
    .stepwizard.container-fluid {
        margin-left: 40px;
    }
    .stepwizard-step:not(:last-child) {
        border-right: 1px solid white;
    }
    .m-t-md-50 {
        margin-top: 150px;
    }
    .m-t-35 {
        margin-top: 57px;
    }
    .faire-don-form h4 {
        margin-bottom: 45px;
    }
    .template2.block-bio-2 {
        height: auto;
    }
    .no-padding {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .no-padding-left {
        padding-left: 0px !important;
    }
    .no-padding-right {
        padding-right: 0px !important;
    }
    .padding-spec {
        padding-left: 5px;
        padding-right: 5px;
    }
    #site-navigation ul.menu-main-menu .block article .mask img {
        /*height: 165px;*/
    }
    .main-navigation-border .drop-search {
        padding: 0 30px;
    }
    .widget_tag_cloud .widget-title {
        font-size: 11px;
    }
    .category-title {
        font-size: 11px;
        line-height: 23px;
    }
    .widget_tag_cloud a {
        font-size: 11px!important;
        line-height: 23px;
    }
    .meta .excerpt {
        padding-top: 5px;
    }
    .excerpt.body-color {
        font-size: 15px;
    }
    .tipi-button.block-loader,
    .wpcf7-submit {
        font-size: 16px;
        height: 62px;
        line-height: 62px;
    }
    .category_eclaireur-femmes-engagees h3.title a {
        font-size: 25px;
    }
    .all_laureate h3.title {
        font-size: 25px;
        line-height: 37px;
        font-weight: 700!important;
    }
    .sub-menu a:not(.tipi-button) {
        font-size: 9px;
    }
    .mobile-hidden,
    .footer-widget-area-3 .footer-widget-wrap-2 {
        display: block;
    }
    .desktop-hidden {
        display: none;
    }
    .footer-widget .social-media-article_widget a {
        width: 36px;
        font-size: 18px;
    }
    .footer-widget .social-media-article_widget,
    .footer-widget-wrap-2,
    .footer-widget-area-3 .footer-widget-wrap-1 {
        text-align: left;
    }
    .footer-widget.zeen-widget.widget_nav_menu li.mm-wrap {
        width: 33.33333%;
        text-align: left;
        padding-right: 15px;
        padding-left: 15px;
    }
    .footer-widget-wrap {
        padding-top: 18px;
        padding-bottom: 42px;
    }
    .logo-main-wrap.tipi-vertical-c .logo.logo-2 {
        margin-right: 0px;
    }
    .footer-widget-bg-area-inner.tipi-flex.tipi-row {
        max-width: 1170px!important;
        padding-left: 15px!important;
        padding-right: 15px!important;
    }
    .footer-widget.zeen-widget.clearfix.footer_widget_1 {
        width: auto;
        margin: auto;
    }
    .footer-widget.zeen-widget.clearfix.footer_widget_1 .social-media-article_widget {
        justify-content: space-between;
        display: flex;
    }
    .footer-widget-area-3 .footer-widget-wrap-1 {
        width: 21%;
    }
    .footer-widget-area-3 .footer-widget-wrap-2 {
        width: 30%;
    }
    .footer-widget-area-3 .footer-widget-wrap-3 {
        width: 49%;
    }
    .block-widget .elementor-column-wrap .elementor-widget-wrap {
        height: 52px;
    }
    #autremontant {
        float: right;
        font-size: 14px;
        font-family: 'Montserrat', sans-serif;
        width: 135px;
        margin: 22px auto 0px;
        display: unset;
    }
    /*page faire un don*/
    .montant-list {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        text-align: unset;
    }
    .montant-list li {
        width: auto;
        margin-bottom: 0;
    }
    .faire-don-form h4 {
        font-size: 30px;
    }
    label.radio-container {
        font-size: 20px;
    }
    .faire-don-button-text {
        font-size: 16px;
    }
    p.deduction {
        margin-top: 42px;
    }
    .step-button {
        margin: 70px 0 60px;
    }
    .setup-content#step-1,
    .setup-content#step-2 {
        margin-left: 35px;
    }
    .setup-content#step-2 {
        margin-top: 70px;
    }
    #modal_faire_don .close {
        font-size: 40px;
    }
    .stepwizard-step .titre {
        font-size: 20px
    }
    #step-2 p.form-terms.codition {
        margin-left: -35px;
    }
    /*end page faire un don*/
    /*page laureate*/
    .laureates-grand-prix {
        padding-right: 15px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 25px;
    }
    .all_laureate .theme-title {
        padding-top: 0px;
    }
    .laureates-grand-prix:last-child {
        margin-bottom: 40px;
    }
    .laureates-grand-prix .content {
        padding: 40px 30px;
    }
    .laureates-grand-prix .title_prix {
        font-size: 30px;
    }
    .laureates-grand-prix .title_first_laureate {
        padding-top: 25px;
    }
    .laureates-grand-prix .title_second_laureate {
        padding-top: 20px;
    }
    .laureates-grand-prix .decouvrir {
        margin-top: 35px;
    }
    .laureate_image,
    .laureates-grand-prix {
        height: 415px;
    }
    .all_laureate .prix_laureate {
        font-size: 25px;
    }
    /*.article-search-wrapper{
        padding-bottom: 0px;
    }*/
    .laureates-grand-prix .image {
        margin-right: -15px;
    }
    .title_page_laureate {
        font-size: 42px;
        padding: 15px 0px;
        line-height: 40px;
    }
    .desc_page_laureate {
        line-height: 26px;
        font-size: 18px;
        margin: 0 10% 25px;
    }
    .header_laureate {
        margin-bottom: 50px;
        padding: 30px 20px;
        margin-left: 0px;
        margin-right: 0px;
    }
    #annee_laureate {
        max-width: 95px;
    }
    .block-similaire .meta {
        position: relative;
        bottom: 0;
        padding: 0px;
    }
    .block-similaire .meta .title {
        color: black;
    }
    .faire_don {
        margin-left: 0px;
        margin-right: 0px;
        font-size: 18px;
        height: 100px;
    }
    .faire_don .center_text {
        margin-top: 0px;
        text-align: left;
    }
    /********page-template-page-equipe && CPT********/
    .page-template-page-equipe #content .preview-1 .mask,
    .page-template-page-partenaire #content .preview-1 .mask,
    .page-template-page-histoire #content .preview-1 .mask .page-template-page-publication #content .preview-1 .mask,
    .page-template-page-conseil-eclaireurs #content .preview-1 .mask {
        flex: 0 0 30%;
        margin-left: 15px;
    }
    .page-template-page-equipe #content .split-design-1.preview-1 .preview-mini-wrap,
    .page-template-page-partenaire #content .split-design-1.preview-1 .preview-mini-wrap,
    .page-template-page-histoire #content .split-design-1.preview-1 .preview-mini-wrap,
    .page-template-page-publication #content .split-design-1.preview-1 .preview-mini-wrap,
    .page-template-page-conseil-eclaireurs #content .split-design-1.preview-1 .preview-mini-wrap {
        height: 100%;
    }
    .page-template-page-equipe #content .block-wrap,
    .page-template-page-partenaire #content .block-wrap,
    .page-template-page-histoire #content .block-wrap .page-template-page-publication #content .block-wrap,
    .page-template-page-conseil-eclaireurs #content .block-wrap {
        margin-top: 30px;
    }
    .page-template-page-equipe #content .preview-1 .meta .btn-detail .btn-d,
    .page-template-page-partenaire #content .preview-1 .meta .btn-detail .btn-d,
    .page-template-page-histoire #content .preview-1 .meta .btn-detail .btn-d,
    .page-template-page-publication #content .preview-1 .meta .btn-detail .btn-d,
    .page-template-page-conseil-eclaireurs #content .preview-1 .meta .btn-detail .btn-d {
        padding: 13px 16px;
        font-size: 12px;
        border-radius: 40px;
        margin: 0;
    }
    .page-template-page-equipe #content .preview-1 .meta .excerpt,
    .page-template-page-partenaire #content .preview-1 .meta .excerpt,
    .page-template-page-histoire #content .preview-1 .meta .excerpt,
    .page-template-page-publication #content .preview-1 .meta .excerpt,
    .page-template-page-conseil-eclaireurs #content .preview-1 .meta .excerpt {
        padding-top: 0px;
        margin: unset;
    }
    .page-template-page-equipe #content .preview-1 .meta .excerpt {
        position: absolute;
        bottom: 0;
    }
    .page-template-page-equipe #content .preview-1 .meta .title,
    .page-template-page-partenaire #content .preview-1 .meta .title,
    .page-template-page-histoire #content .preview-1 .meta .title,
    .page-template-page-publication #content .preview-1 .meta .title,
    .page-template-page-conseil-eclaireurs #content .preview-1 .meta .title {
        padding-top: 0px;
        font-size: 20px;
    }
    .page-template-page-equipe #content .preview-1 .meta .title {
        padding-bottom: 20px;
    }
    .page-template-page-equipe #content .preview-1 .meta .btn-detail,
    .page-template-page-partenaire #content .preview-1 .meta .btn-detail,
    .page-template-page-histoire #content .preview-1 .meta .btn-detail,
    .page-template-page-publication #content .preview-1 .meta .btn-detail,
    .page-template-page-conseil-eclaireurs #content .preview-1 .meta .btn-detail {
        padding-top: 7px;
    }
    .page-template-page-publication .btn-detail .btn-d {
        padding: 13px 16px;
        font-size: 12px;
        font-weight: bold;
    }
    .page-template-page-publication .article-search-wrapper {
        margin-bottom: 60px;
    }
    .page-template-page-publication .article-search-image {
        height: 460px;
    }
    .cat_pub {
        font-size: 18px
    }
    .date_pub {
        font-size: 28px
    }
    .page-template-page-publication .date_pub {
        font-size: 18px;
        margin-top: 10px;
    }
    .fonction {
        font-size: 16px;
        padding-top: 0;
    }
    .page-template-page-equipe #content .preview-1 .meta {
        min-height: 154px;
    }
    /********end page-template-page-equipe && CPT********/
    /******* page event *******/
    #forminscriptionanimation h2 {
        font-size: 40px;
    }
    .site-content .containercheck {
        font-size: 20px;
    }
    .title-page-event {
        font-size: 44px;
    }
    .subtitle-page-event {
        font-size: 22px;
    }
    #forminscriptionanimation .list-event {
        padding-top: 35px;
    }
    #forminscriptionanimation .eventdate {
        margin-bottom: 34px;
    }
    .desciption-page {
        left: 38px;
    }
    .bloc-form-event {
        padding-top: 49px;
    }
    .site-content .form-group {
        margin-bottom: 40px;
    }
    .site-content #step-1 .form-group {
        margin-bottom: 0px;
    }
    .site-content #step-1 .form-group .radio-container {
        margin-bottom: 40px;
    }
    .attendez-text {
        min-height: 140px;
    }
    #forminscriptionanimation p.obligatoire {
        font-size: 18px;
    }
    #forminscriptionanimation .valider-don {
        margin-bottom: 0px;
    }
    .page-template-page-contact .site-inner select,
    .site-inner .select2-container--default .select2-selection--single,
    .site-inner input[type="text"],
    .site-inner input[type="tel"],
    .site-inner input[type="number"],
    .site-inner input[type="password"],
    .site-inner input[type="email"],
    .site-inner input[type="url"],
    .site-inner textarea,
    .site-inner .woocommerce:not(.widget_product_search) button,
    .site-inner fieldset,
    .site-inner .drop-search input,
    .site-inner .post-password-form input[type="submit"],
    .site-inner select,
    .site-inner .select2-container--default .select2-selection--single,
    .site-inner input[type="text"],
    .site-inner input[type="tel"],
    .site-inner input[type="number"],
    .site-inner input[type="password"],
    .site-inner input[type="email"],
    .site-inner input[type="url"],
    .site-inner textarea,
    .site-inner .woocommerce:not(.widget_product_search) button,
    .site-inner fieldset,
    .site-inner .drop-search input,
    .site-inner .post-password-form input[type="submit"] {
        font-size: 15px;
        padding: 0px 15px;
    }
    .page-template-page-contact .site-inner select {
        padding: 0 0 0 15px;
    }
    .col-form-label,
    label.attendez {
        font-size: 16px;
    }
    /*******ninja form*******/
    .nf-field-label {
        width: 25%!important;
    }
    .nf-field-element {
        width: 75%!important;
    }
    .nf-response-msg p {
        font-size: 20px;
        margin-bottom: 45px;
    }
    /*****end ninja form*****/
    .no-padding-left {
        padding-left: 0px
    }
    .no-padding-right {
        padding-right: 0px;
    }
    .category-title-container {
        margin-top: 25px;
    }
    .page-template-page-contact .block-title {
        font-size: 40px;
    }
    .page-template-page-contact .site-inner select,
    .site-inner .select2-container--default .select2-selection--single,
    .site-inner input[type="text"],
    .site-inner input[type="tel"],
    .site-inner input[type="number"],
    .site-inner input[type="password"],
    .site-inner input[type="email"],
    .site-inner input[type="url"],
    .site-inner textarea,
    .site-inner .woocommerce:not(.widget_product_search) button,
    .site-inner fieldset,
    .site-inner .drop-search input,
    .site-inner .post-password-form input[type="submit"] {
        font-size: 18px;
    }
    .nf-form-cont {
        margin-top: 60px;
    }
    /********popin newsletter********/
    #myModal-news .modal-body form .news-pop-name {
        margin-top: 35px;
        font-size: 20px;
    }
    #myModal-news .modal-body form .news-pop-email {
        font-size: 20px;
    }
    .modal-dialog .modal-content .txt-p {
        font-size: 16px;
    }
    /******planter avec nous*******/
    .thetexte h3 {
        margin-top: 50px;
    }
    /********end popin newsletter********/
    .site-footer .copyright {
        font-size: 12px;
    }
    .similaire-newsletter {
        display: block;
    }
}

@media only screen and (min-width: 992px) {
    .main-navigation {
        font-size: 13px;
    }
    .laureates-grand-prix .content {
        padding: 50px 30px;
    }
    .main-navigation.stuck .logo-menu-wrap {
        display: flex;
    }
    .article-search-title h4 {
        font-size: 25px;
    }
    .theme-title h1.page-title.block-title {
        font-size: 40px;
    }
    .footer-widget .social-media-article_widget a {
        width: 50px;
        font-size: 25px;
        margin-right: 10px;
    }
    .stepwizard-step .titre {
        font-size: 30px
    }
}

@media only screen and (min-width: 1024px) {
    .sub-menu a:not(.tipi-button) {
        font-size: 12px;
    }
    .w-370 {
        width: 370px;
    }
    .page-template-page-equipe #content .preview-1 .meta .title,
    .page-template-page-partenaire #content .preview-1 .meta .title,
    .page-template-page-histoire #content .preview-1 .meta .title,
    .page-template-page-publication #content .preview-1 .meta .title,
    .page-template-page-conseil-eclaireurs #content .preview-1 .meta .title {
        font-size: 26px;
    }
    .montant-list .montant {
        line-height: 145px;
        width: 155px;
        height: 155px;
        font-size: 50px;
    }
    #autremontant {
        font-size: 15px;
        font-family: 'Montserrat', sans-serif;
        width: 155px;
        margin: 22px auto 0px;
    }
}

@media only screen and (min-width: 1020px) {
    /****** **************** *******
    ******* eclaireur widget *******
    ******* **************** ******/
    .category_eclaireur.sidebar {
        width: 100%;
        margin-left: 0;
    }
    .block-title-1 .block-title:after {
        top: 0.5em;
    }
    .block-title-1 .page-title.block-title:after {
        top: 0.5em;
    }
}

@media screen and (max-width: 480px) {
    .separation-border:not(.split-1) {
        margin-bottom: 30px;
    }
    .footer-widget.zeen-widget.clearfix.footer_widget_1 .before-wid {
        font-size: 12px;
        font-weight: bold;
    }
    .footer-widget.zeen-widget.widget_nav_menu {
        padding-bottom: 0px;
    }
    .footer-widget-wrap-2 {
        padding-top: 15px;
    }
    .footer-widget-wrap-3 {
        padding-top: 0px;
    }
    .theme-title .block-title:before {
        left: auto;
        right: 30px;
        content: '';
        position: relative;
        width: 100%;
    }
    .theme-title .block-title:after {
        width: 100%;
        left: 30px;
        content: '';
        position: relative;
        top: 0;
    }
    .theme-title .block-title {
        text-align: center;
        white-space: normal;
        position: relative;
        padding: 0 30px;
        display: flex;
        width: 100%;
        -ms-flex-align: center;
        align-items: center;
    }
    .page-template-page-equipe #content .split-1,
    .page-template-page-partenaire #content .split-1,
    .page-template-page-histoire .split-1,
    .page-template-page-publication #content .split-1,
    .page-template-page-conseil-eclaireurs #content .split-1 {
        padding-left: 0;
        padding-right: 0;
    }
}


/****************
** cusom media **
****************/

@media screen and (max-width:1019px) {
    .custom_widget {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .cover-image-plant {
        padding: 0;
    }
    .all_reasons_content {
        margin-top: 2px;
    }
    .custom_rs .elementor-widget-wrap {
        display: flex;
        justify-content: space-around;
    }
    .elementor-widget-block_laureate .split-1 .preview-mini-wrap,
    .elementor-widget-block_eclaireur .split-1 .preview-mini-wrap {
        display: block;
    }
    .template2.col-md-4.no-padding-left {
        padding-right: 0;
    }
    .template2.col-md-4.no-padding-right {
        padding-left: 0;
    }
    .reason_content {
        padding: 0 2px;
    }
}


/*for tablette*/


/************************************
** costum style for header menu **
*************************************/

@media screen and (min-width: 768px) and (max-width: 960px) {
    .logo-main {
        width: 175px;
    }
    /*footer*/
    .footer-widget-area {
        font-size: 13px;
        margin-bottom: -1px;
    }
    .block-similaire .title {
        font-size: 18px!important;
    }
    .article-search-image {
        height: 210px;
    }
    .page-template-page-publication .article-search-image {
        height: 425px;
    }
    .title_page_laureate {
        font-size: 28px;
    }
    .desc_page_laureate {
        font-size: 18px;
    }
    .laureate_image,
    .laureates-grand-prix {
        height: 300px;
    }
    .all_laureate .prix_laureate {
        font-size: 22px;
    }
}

@media only screen and (max-width: 1239px) {
    .main-navigation-border .drop-search {
        padding: 0;
    }
}

@media screen and (min-width: 1100px) {
    /*** ******* ****
    **** counter ****
    **** ******* ***/
    .block-plantons .plantons-subtitle {
        font-size: 33px;
        line-height: 28px;
        font-weight: 600;
    }
    .block-plantons .chiffres {
        line-height: 49px;
        font-size: 45px;
    }
    .block-plantons .chiffres span {
        padding: 15px 7px;
    }
    .block-plantons h2 {
        font-size: 33px;
        line-height: 30px;
    }
    .block-plantons.secondcount h2 {
        font-size: 40px;
        line-height: 30px;
    }
    .block-plantons {
        margin-top: 0;
    }
    .block-plantons .plantons-icon svg {
        width: 42px;
    }
    .block-plantons .plantons-icon {
        margin-left: 15px;
        width: 55px;
        height: 55px;
    }
    /*** ******* ****
    **** counter end ****
    **** ******* ***/
}


/*block faire un don costum style for tablette*/

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .faire_don .don-button {
        padding: 0px 15px;
    }
    .faire_don .center_text {
        font-size: 16px;
        padding-left: 10px;
    }
    .faire_don .hachtag {
        font-size: 16px;
    }
    .faire_don .button-text {
        font-size: 12px;
    }
    .block-similaire .hero-img-content {
        max-height: 160px;
    }
}

@media (min-width: 1200px) {
    .reason_content {
        width: calc((100% - 6px)/4);
        margin-right: 2px;
    }
    .reason_content:nth-child(4n) {
        margin-right: 0;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .reason_content {
        width: calc((100% - 2px)/2);
        margin-right: 2px;
    }
    .reason_content:nth-child(even) {
        margin-right: 0;
    }
}

@media (max-width: 576px) {
    .all_reasons_element {
        padding: 0;
    }
}